{% extends 'base.html.twig' %}

{% block title %}New Product{% endblock %}

{% block body %}
    <h1>Create new Product</h1>

    {{ include('product/_form.html.twig') }}

    <a href="{{ path('app_product_index') }}">back to list</a>

    <script>
        $(()=> {
            console.log('hello')
        })
    </script>
{% endblock %}
